You are here

ZfrPusher Zend PHP Framework by Zfr

The ZfrPusher PHP Zend Framework by Zfr is a module that is anchored on the ZfrPusher. The framework communicates with the Pusher HTTP API. Its deployment requires PHP 5.3, Zend Framework 2, and the ZfrPusher platform.